{
  "name":"Rasp",
  "short_name":"Rasp",
  "icons": [
	{
	  "src": "/favicon_small.webp",
	  "type": "image/webp",
	  "sizes": "144x144"
	},
	{
	  "src": "/favicon.webp",
	  "type": "image/webp",
	  "sizes": "1080x1080"
	}
  ],
  "id": "/",
  "start_url":"/",
  "display":"standalone",
  "background_color":"#000",
  "lang":"ru",
  "scope":"/",
  "theme_color":"#000000"
}
